> # NAME

> cgD3D8TypeToSize - to-be-written

> # SYNOPSIS

>       #include <Cg/cgD3D8.h>

>       DWORD cgD3D8TypeToSize( CGtype type );

> # PARAMETERS

> type

>   Cg type enumerant.

> # RETURN VALUES

> None.

>         or

> cgD3D8TypeToSize returns to-be-written

> # DESCRIPTION

> cgD3D8TypeToSize does to-be-written

> # EXAMPLES

>       // example code to-be-written

> # ERRORS

> None.

>         or

> to-be-written

> # HISTORY

> cgD3D8TypeToSize was introduced in Cg 1.1.

> # SEE ALSO